@charset "utf-8";

/* --------------------------------------------------

	 direct(alert)

-------------------------------------------------- */

#direct .sheet .sheetClear.sheetClearFirst {
	margin-top: 20px;
}

#direct .sheet .setAlert {
	background: url(../../numbers4/img/bg_direct_sheet_set_alert.jpg) no-repeat 0 0;
}

#direct .challenge4 .choiceInputAlert .up{
	background: url(../../numbers4/img/bg_btn_challenge_4_alert_up_off.png) no-repeat 0 0;
}

#direct .challenge4 .choiceInputAlert .up:hover{
	background: url(../../numbers4/img/bg_btn_challenge_4_alert_up_on.png) no-repeat 0 0;
}

#direct .challenge4 .numbers4_02.choiceInputAlert .up {
	background-position: -68px 0;
}

#direct .challenge4 .numbers4_03.choiceInputAlert .up {
	background-position: -136px 0;
}

#direct .challenge4 .numbers4_04.choiceInputAlert .up {
	background-position: -204px 0;
}

#direct .challenge4 .choiceInputAlert .down {
	background: url(../../numbers4/img/bg_btn_challenge_4_alert_down_off.png) left top no-repeat;
}

#direct .challenge4 .choiceInputAlert .down:hover {
	background: url(../../numbers4/img/bg_btn_challenge_4_alert_down_on.png);
}

#direct .challenge4 .numbers4_02.choiceInputAlert .down {
	background-position: -68px 0;
}

#direct .challenge4 .numbers4_03.choiceInputAlert .down {
	background-position: -136px 0;
}

#direct .challenge4 .numbers4_04.choiceInputAlert .down {
	background-position: -204px 0;
}

.challenge4 .choiceInput.choiceInputAlert .input input{
	background: url(../../numbers4/img/bg_challenge_4_input_error.png) left top no-repeat;
}

/* --------------------------------------------------

	 markSheet(alert)

-------------------------------------------------- */
#markSheet .sheet .line .quickPic .setAlertDisplay {
	background: url(../../common/img/txt_sheet_select_quick_pic.png) no-repeat 50% 5px;
}

#markSheet .sheet .inner .line .setAlertNo {
	background: url(../../common/img/bg_sheet_line_alert.jpg) left top no-repeat;
}

#markSheet .sheet .inner .line .setAlertNo ul li:hover {
	background: url(../../common/img/bg_sheet_num_on_alert.png) center 0 no-repeat;
}

#markSheet .sheet .line .setAlertNo ul li.num0:hover {
}

#markSheet .sheet .line .setAlertNo ul li.num1:hover {
	background-position: 50% -35px;
}

#markSheet .sheet .line .setAlertNo ul li.num2:hover {
	background-position: 50% -70px;
}

#markSheet .sheet .line .setAlertNo ul li.num3:hover {
	background-position: 50% -105px;
}

#markSheet .sheet .line .setAlertNo ul li.num4:hover {
	background-position: 50% -140px;
}

#markSheet .sheet .line .setAlertNo ul li.num5:hover {
	background-position: 50% -175px;
}

#markSheet .sheet .line .setAlertNo ul li.num6:hover {
	background-position: 50% -210px;
}

#markSheet .sheet .line .setAlertNo ul li.num7:hover {
	background-position: 50% -245px;
}

#markSheet .sheet .line .setAlertNo ul li.num8:hover {
	background-position: 50% -280px;
}

#markSheet .sheet .line .setAlertNo ul li.num9:hover {
	background-position: 50% -315px;
}

#markSheet .sheet .inner .line .setAlertType {
	background: url(../../common/img/bg_sheet_line_type_alert_number4.png)  0 0 no-repeat;
}